FreeBSD : opera -- multiple vulnerabilities (4582948a-9716-11de-83a5-001999392805)

High Nessus Plugin ID 40868


The remote FreeBSD host is missing one or more security-related updates.


Opera Team Reports :

- Issue where sites using revoked intermediate certificates might be shown as secure

- Issue where the collapsed address bar didn't show the current domain

- Issue where pages could trick users into uploading files

- Some IDNA characters not correctly displaying in the address bar

- Issue where Opera accepts nulls and invalid wild-cards in certificates


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 40868

File Name: freebsd_pkg_4582948a971611de83a5001999392805.nasl

Version: $Revision: 1.8 $

Type: local

Published: 2009/09/04

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:linux-opera, p-cpe:/a:freebsd:freebsd:opera, p-cpe:/a:freebsd:freebsd:opera-devel, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2009/09/04

Vulnerability Publication Date: 2009/09/01